Subject: bug#52585: lualatex: Unexpected non-option argument(s): lualatex.fmt

From: Sergiu Ivanov <[email-masked]>
Date: Tue, 04 Jan 2022 15:08:08 +0100

Hi,

Pāladhammika <[email-masked]> [2022-01-04T00:50:20+0100]:
> Let me try to recall... I got the texlive 2021 to work after deleting
> ~/.texlive2019 however, the build times were them immensely slower.

Removing –/.texlive2019 (actually, renaming it to ~/.texlive2019-bak)
has no impact on the issue on my side: I'm getting exactly the same
error with or without that directory.

-
All the best,
Sergiu